var R=require("../../../../../chunks/ssr/[turbopack]_runtime.js")("server/app/(dashboard)/brands/[bid]/chat/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__e165cb47._.js")
R.c("server/chunks/ssr/_6139f1ce._.js")
R.c("server/chunks/ssr/_abc25b2b._.js")
R.c("server/chunks/ssr/[root-of-the-server]__d1d676a6._.js")
R.c("server/chunks/ssr/node_modules_63dba3f8._.js")
R.c("server/chunks/ssr/node_modules_next_dist_70ed294b._.js")
R.c("server/chunks/ssr/app_b9b1292a._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_ece394eb.js")
R.c("server/chunks/ssr/app_fa525c37._.js")
R.c("server/chunks/ssr/app_loading_0ab2889c.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_9774470f._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_45780354.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_15817684.js")
R.c("server/chunks/ssr/app_(dashboard)_layout_28626e54.js")
R.c("server/chunks/ssr/app_(dashboard)_36968f2b._.js")
R.c("server/chunks/ssr/app_(dashboard)_global-error_dcd827d5.js")
R.c("server/chunks/ssr/_next-internal_server_app_(dashboard)_brands_[bid]_chat_page_actions_7171ed09.js")
R.m(5478)
module.exports=R.m(5478).exports
